/*Gallery*/
.galleryimages {
    display: inline-block;
    list-style-type: none;
    list-style: none;
    padding: 0;
}

.galleryimages li {
    max-width: 220px;
    display: inline-block;
    margin: 12px 0 0 2px;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
}

.galleryimages li:first-child {
    margin-left: 0 !important;
}

.galleryimages li:nth-child(n+2) {
    margin-left: 30px;
}


.gallery_img {
    margin: 10px 2px 2px 2px;
}

.gallery_sel {
    background: url('/images/gallery_arrow_up.jpg') no-repeat center top;
}

.gallery_sel_img {
    margin: 8px 0 0 0;
    border: 2px solid black;
}

.gallery_img_title {
    margin-top: 12px;
    text-transform: uppercase;
    line-height: 18px;
}


#main_image {
	margin-right: 14px;
	margin-bottom: 0;
}

#main_image_name {
	font-weight: bold;
	margin: 24px 0 24px 0;
	color: #575757;
    font-size: 24px;
    line-height: 27px;
}

#main_image_desc {
	font-family: sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000;
    font-size: 16px;
}

#gallery_wrapper {
	border-top: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
	position: relative;
	height: 506px;
}
#gallery_nav {
	position: absolute;
	bottom: 20px;
	left: 740px;
}
#gallery_next {
	color: #5b8fb3;
	float: right;
	font-size: 14px;
}
#gallery_prev {
	color: #5b8fb3;
	margin-right: 90px;
	float: left;
	font-size: 14px;
}

.slides_main_img {
	width: 200px;
	cursor: pointer;
}

.showrooms_gallery {
	text-transform: uppercase;
	text-align: center;
}

/* jssor slider arrow navigator skin 05 css */
/*
.jssora05l                  (normal)
.jssora05r                  (normal)
.jssora05l:hover            (normal mouseover)
.jssora05r:hover            (normal mouseover)
.jssora05l.jssora05ldn      (mousedown)
.jssora05r.jssora05rdn      (mousedown)
*/
.jssora05l, .jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url('/images/gallery_arrows.png') no-repeat;
    overflow: hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }

/* jssor slider thumbnail navigator skin 01 css */
/*
.jssort01 .p            (normal)
.jssort01 .p:hover      (normal mouseover)
.jssort01 .p.pav        (active)
.jssort01 .p.pdn        (mousedown)
*/
.jssort01 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 72px;
    height: 72px;
}

.jssort01 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.jssort01 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jssort01 .c {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 68px;
    height: 68px;
    border: #000 2px solid;
    box-sizing: content-box;
    background: url('/images/t01.png') -800px -800px no-repeat;
    _background: none;
}

.jssort01 .pav .c {
    top: 2px;
    _top: 0px;
    left: 2px;
    _left: 0px;
    width: 68px;
    height: 68px;
    border: #000 0px solid;
    _border: #fff 2px solid;
    background-position: 50% 50%;
}

.jssort01 .p:hover .c {
    top: 0px;
    left: 0px;
    width: 70px;
    height: 70px;
    border: #fff 1px solid;
    background-position: 50% 50%;
}

.jssort01 .p.pdn .c {
    background-position: 50% 50%;
    width: 68px;
    height: 68px;
    border: #000 2px solid;
}

* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
    /* ie quirks mode adjust */
    width /**/: 72px;
    height /**/: 72px;
}